/**
 * Creating a sidebar enables you to:
 - create an ordered group of docs
 - render a sidebar for each doc of that group
 - provide next/previous navigation

 The sidebars can be generated from the filesystem, or explicitly defined here.

 Create as many sidebars as you want.
 */

// @ts-check

/** @type {import('@docusaurus/plugin-content-docs').SidebarsConfig} */
const sidebars = {
  // By default, Docusaurus generates a sidebar from the docs folder structure
  docsSidebar: [{type: 'autogenerated', dirName: '.'}],

  // But you can create a sidebar manually
  /*
  docsSidebar: [
    'join-our-discord',
    'what-is-sunnypilot',
    'running-in-a-car',
    'read-before-installing',
    'prohibited-safety-modifications',
    'installation',
    'highlight-features',
    'driving-enhancements',
    'branch-definitions',
    'recommended-branches',
    'how-tos',
    'pull-requests',
    'special-thanks',
    'user-data',
    'licensing',
    'donate',
  ],
   */
};

export default sidebars;